## kernel-latest-2.4-s390 2.4.27-1sarge1

=== debian/changelog ===
kernel-latest-2.4-s390 (2.4.27-1sarge1) stable-security; urgency=high

  * Update for the -3 ABI

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:12:22 -0700
