## kernel-latest-2.4-s390 2.4.27-1sarge2

=== debian/changelog ===
kernel-latest-2.4-s390 (2.4.27-1sarge2) oldstable-security; urgency=high

  * Update for the -3 ABI

 -- dann frazier <dannf@debian.org>  Mon, 18 Feb 2008 04:35:58 -0700
