=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: s390
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.4.27-3
+Depends: kernel-headers-2.4.27-4
 Description: Header files related to latest Linux kernel version 2.4 on IBM S/390
  This package will always depend on the latest 2.4 kernel headers available
  for IBM S/390.
@@ -19,7 +19,7 @@
 Architecture: s390
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-s390
+Depends: kernel-image-2.4.27-4-s390
 Description: Linux kernel image for kernel version 2.4 on IBM S/390
  This package will always depend on the latest 2.4 kernel image available
  for IBM S/390.
@@ -28,7 +28,7 @@
 Architecture: s390
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-s390x
+Depends: kernel-image-2.4.27-4-s390x
 Description: Linux kernel image for kernel version 2.4 on IBM zSeries
  This package will always depend on the latest 2.4 kernel image available
  for IBM zSeries.
